import React from 'react';
export default function ArrowTopRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-160v-475h485L523-797l43-43 234 237-233 233-43-43 162-162H260v415z" })));
}
